Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82151 - RFU: Update mod_perl to 1.99_08
Summary: RFU: Update mod_perl to 1.99_08
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_perl
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact: David Lawrence
URL: http://perl.apache.org
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-18 10:33 UTC by Ville Skyttä
Modified: 2007-03-27 04:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-28 10:41:04 UTC


Attachments (Terms of Use)
filter-requires tweak for older RPM versions (deleted)
2003-01-18 10:34 UTC, Ville Skyttä
no flags Details | Diff
Update mod_perl to 1.99_08 (deleted)
2003-01-18 10:35 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2003-01-18 10:33:03 UTC
mod_perl 1.99_08 is out, I'll attach a couple of patches for updating the
current 1.99_07-3 to it.  Please update :)

Comment 1 Ville Skyttä 2003-01-18 10:34:18 UTC
Created attachment 89431 [details]
filter-requires tweak for older RPM versions

Comment 2 Ville Skyttä 2003-01-18 10:35:51 UTC
Created attachment 89432 [details]
Update mod_perl to 1.99_08


Note You need to log in before you can comment on or make changes to this bug.